/* Le fichier de style personnalisé pour ce site */

/* QUICKTABS ACCUEIL */

#quicktabs-accueil {
  margin-top: 12px;
}
#quicktabs-accueil ul.quicktabs-tabs {
  margin:0;
  height: 24px;
}
#quicktabs-accueil ul.quicktabs-tabs li, 
#quicktabs-accueil ul.quicktabs-tabs li a { 
  /*width: 100px;*/
  padding:0;
  display:block;
  float:left;
  text-align:center;
  height: 24px;
  line-height: 24px;
  background : rgb(131, 179, 195) ;
  color : #fff ;
  font-weight : bold ;
  border-radius : 5px 5px 0 0 ;
  box-shadow: 2px 0px 2px rgba(0, 0, 0, 0.1), -2px 0px 2px rgba(0, 0, 0, 0.1);
  -webkit-transition: background ease-out 0.2s 0.1s, text-shadow ease-out 0.2s 0.1s, color ease-out 0.2s 0.1s;
  -moz-transition: background ease-out 0.2s 0.1s, text-shadow ease-out 0.2s 0.1s, color ease-out 0.2s 0.1s;
  -o-transition: background ease-out 0.2s 0.1s, text-shadow ease-out 0.2s 0.1s, color ease-out 0.2s 0.1s;
  -ms-transition: background ease-out 0.2s 0.1s, text-shadow ease-out 0.2s 0.1s, color ease-out 0.2s 0.1s;
   transition: background ease-out 0.2s 0.1s, text-shadow ease-out 0.2s 0.1s, color ease-out 0.2s 0.1s;
}
#quicktabs-accueil ul.quicktabs-tabs li.active  {
  box-shadow: inherit ;
  -moz-transition: inherit ;
  -webkit-transition: inherit ;
  -o-transition: inherit ;
  -ms-transition: inherit ;
  transition : inherit ;
}
#quicktabs-accueil ul.quicktabs-tabs li.last {

}
#quicktabs-accueil ul.quicktabs-tabs li.active a { 
  background: #fff;
  color: rgb(131, 179, 195);
  border : #CACACA solid 1px ;
  border-bottom : inherit ;
  box-shadow: inherit ;
  -moz-transition: inherit ;
  -webkit-transition: inherit ;
  -o-transition: inherit ;
  -ms-transition: inherit ;
  transition : inherit ;
}
#quicktabs-accueil ul.quicktabs-tabs li a:hover {
  text-decoration:none;
  background : #5A9AAF;
  text-shadow: 1px 1px 3px #CACACA;
}
#quicktabs-accueil ul.quicktabs-tabs li.active a:hover { 
text-decoration:none;
  background : #fff;
  text-shadow: inherit;
}

#quicktabs-container-accueil  {
  padding: 12px;
  border : #CACACA solid 1px ;
  box-shadow: 0px -2px 3px -2px rgba(0, 0, 0, 0.2), 0px 2px 2px rgba(0, 0, 0, 0.1);
  border-radius: 0px 3px 3px 3px;
}

/* DIAPORAMA (VIEWS SLIDESHOW) ACCUEIL */

div.view-diaporama .views-field-field-copyright {
  height: 20px;
  line-height: 20px;
  margin-top: -20px;
  margin-left: 5px;
  position:relative;
  z-index: 32;
  color: #FFF;
  font-weight:bold;
}

div.view-diaporama .views-slideshow-controls-top  {
  float:right; 
  width: 245px;
  background:#F3F7F9;
}
div.view-diaporama .views-slideshow-pager-field-item {
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  height: 69px;
  padding:0;
  overflow: hidden;
  border-left: 6px solid #D0D0D0;
  margin-left: -5px;
  position:relative;
  z-index:123;
  font-weight:bold;
}
div.view-diaporama .views-slideshow-pager-field-item.active {
  background: url("images/diaporama_fleche_active.png") no-repeat scroll left center transparent;
  border-left: medium none;
  color: #3D88A1;
  height: 69px;
  margin-left: -22px;
  padding: 0px 0px 0px 23px;
}
div.view-diaporama .views-slideshow-pager-field-item .views-field-title {
  display:block;
  height: 48px;
  padding: 10px;
  border-top: 1px solid #d0d0d0;
}
div.view-diaporama .views-slideshow-pager-field-item.active .views-field-title {
  background: #FFF;
}

div.view-diaporama .views_slideshow_cycle_main {
  width: 320px;
}

/* ARTICLES / CONTENU DYNAMIQUE */

.view-articles .views-row {
    border-bottom: 1px solid #D0D0D0;
    margin-bottom: 1em;
    overflow: hidden;
    padding-bottom: 1em;
}

.view-articles .views-field-field-image {
  float: left;
  margin-right: 20px;
  margin-top: 1.5em;
  line-height:0;
  border: 1px solid #0C6A89;
}

.quicktabs-tabpage .view-articles .views-field-field-image {
  margin-top: 10px;
}
/* ACTUALITES EXPOSED FILTER */

.view-articles .view-filters {
  background: #F3F7F9;
  padding: 10px;
  margin-bottom: 10px;
}
.view-articles .view-filters label {
  float:left;
  width: auto;
  display:inline-block;
  padding-right: 10px;
}
.view-articles .view-filters .views-widget {
  float:left;
  
}




/* COLLAPSIBLE FILTER */

div.collapsible-zone h4.collapsible-title{
  background-attachment: scroll;
    background-color: #F5F5F5;
    background-image: url("images/ic_fleche.gif");
    background-position: left 30%;
    background-repeat: no-repeat;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #0C6A89;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: normal;
    margin: 0 0 2px;
    padding-bottom: 3px;
    padding-left: 18px;
    padding-top: 3px;
    text-transform: none;
}

div.collapsible-zone h4.collapsible-title.on{
   background-attachment: scroll;
    background-image: url("images/ic_fleche_ouverte.gif");
    background-position: left 30%;
    background-repeat: no-repeat;
    padding-left: 18px;
}
div.contenu_bloc div.content div.field div.field-items div.field-item div.under-collapsible-zone{
  float: right;
    font-weight: bold;
    position: relative;
    top: -18px;
  cursor:pointer;
}

div.field-items div.field-item div.collapsible-zone{
  margin-bottom:25px;
}

div.field-item div.collapsible-zone div.collapsible-content{
  display:inline-block;
}




/* BLOC CONTACT */

#menu_droit .view-signature .field-content ul {
  margin: 7px 0 0 0;
}
#menu_droit .view-signature .field-content li {
  margin-bottom: 7px;
}
.view-signature .views-row {
  border-bottom: 1px solid #E3E3E3;
  margin-bottom: 10px;
}
.view-signature .views-row-last {
  border:0;
  margin:0;
}

/* BLOCS DROITE (VIEW) */

#menu_droit #block114 .contenu_bloc { margin:0; }

.view-blocs-colonne-droite span.views-label {
  background-color: #F3F7F9;
  border-bottom: 1px solid #64A0B4;
  border-top: 1px solid #64A0B4;
  color: #0C6A89;
  display: block;
  font-weight: bold;
  line-height: 1.3em;
  margin: 0;
  padding: 3px 0 3px 6px;
}

.view-blocs-colonne-droite div.field-content {
  margin: 5px 0 5px 10px;
}


/* GALERIES DE CONTENU */

.view-galeries-de-contenu div.views-row {
  float:left;
  width: 130px;
  margin: 29px 29px 0 29px;
}
.view-galeries-de-contenu .caption {
  display:block;
  padding: 10px;
  font-style:italic;
  line-height: 1.1;
}
/*Règles pour elfinder */

body.elfinder {
  text-align:left ;
}

.elfinder label {
  width : auto ;
  float : inherit ;
}